.sblogo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFFFFF;
}
.smwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
}
a.smwhite:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.smwhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;

}
a.smwhite:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.srchfield {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DDDDEE;
	font-size: 10px;
}
.menuselect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: auto;
	width: auto;
	float: none;
	border: none;
	white-space: normal;
}
a.menubar:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 500px;
	width: 50px;
	float: none;
	border: none;
	white-space: normal;
}
a.menubar:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	height: 500px;
	width: 50px;
	text-align: center;
	float: none;


}
a.menubar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 500px;
	width: 50px;
	border: none;

}
.sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	height: 25px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	float: right;


}
a.sub:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 25px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	float: right;


}
a.sub:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 25px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	float: right;


}
a.sub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 25px;
	width: 150px;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	float: right;


}

a.sub:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: 25px;
	width: 150px;
	text-align: center;
	text-decoration: underline;
	padding: 5px;
	float: right;


}
.logbut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	background-color: #FF0000;
}
.bodytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: justify;
	text-justify: inter-word;
}
a.newsbar:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	height: 20px;
	width: 115px;
	border: none;
	padding: 1px;


}
a.newsbar:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	height: 20px;
	width: 115px;
	padding: 1px;

}
a.newsbar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: left;
	height: 20px;
	width: 115px;
	border: none;
	padding: 1px;
	float: right;


}
.testimonials {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
	text-align: left;

}
.testimonialauthor {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	color: #000066;
	text-align: right;
}
.smenu {
	background-color: #000000;
	height: 25px;
	width: 150px;
}
.bottomwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	font-weight: normal;
	text-transform: uppercase;
}
.tagline {
	font-family: "Copperplate Gothic Bold", "Times New Roman";
	font-size: 22px;
	font-variant: small-caps;
	color: #C69B06;
}
a.mainpage:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	text-decoration: none;
	color: #666666;

}
a.mainpage:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	text-decoration: none;
	color: #666666;
}
a.mainpage:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	text-decoration: none;
	color: #666666;
}
.bodytxt-red {
	color: #FF0000;
}
font {
	font-size: 16px;
}
